/* contenedor */
.contenedor-cara {
    display: block;
    margin: auto;
    overflow: hidden;
    border-radius: 20px;
}

.map-cara {
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

/* puntos */

.cara_dots_items,
.map-dots-movil .cara_dots_items {
    position: absolute;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
    padding: 0px !important;
    background-color: rgba(0, 0, 0, 0);
}

.dots_item_icon:after,
.map-dots-movil .dots_item_icon:after {
    display: block;
    opacity: 0.8;
    content: "";
    background: url(/wp-content/uploads/2026/04/btn-mas-azul.svg);
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    right: 0;
    animation-name: animarbtn;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: ease;
    transition: var(--all-transition);
}

.cara_dots_items .u-screen-reader-text {
    display: none;
}


button.cara_dots_items:hover {
    opacity: 1;
    animation-name: animarbtnhover;
    animation-iteration-count: 1;
    animation-timing-function: ease;
    animation-duration: 1s;
    transition: var(--transition-all);
    background-color: transparent !important;
}


.carabtn-1 {
    top: 17%;
    left: 66%;
}

.carabtn-2 {
    top: 47%;
    left: 75%;
}

.carabtn-3 {
    top: 79%;
    left: 10%;
}

.carabtn-4 {
    top: 15%;
    left: 13%;
}

.carabtn-5 {
    top: 67%;
    left: 87%;
}

.carabtn-6 {
    top: 57%;
    left: 3%;
}

.carabtn-7 {
    top: 17%;
    left: 46%;
}


.c-carousel-ventajas_slide {
    display: none;
}


#btn-1 {
    top: -153%;
    left: 144%;
}

#btn-2 {
    top: -113%;
    left: 170%;
}

#btn-3 {
    top: -160%;
    left: 150%;
}

#btn-4 {
    top: -133%;
    left: 137%;
}

#btn-5 {
    top: -70%;
    left: -800%;
}

#btn-6 {
    right: -800%;
    top: -170%;
}

#btn-7 {
    top: -28px;
    left: 45px;
}

.c-carousel-ventajas_slide.mostrar_block {
    display: block;

}

.c-carousel-ventajas_slide .container-descrip {
    background-color: #ffffffeb;
    border-radius: 15px;
    border: 1px solid #fff;
    padding: 20px !important;
}

.mostrar_flex {
    display: flex;
}

.map-dots-movil,
.swiper-scrollbar {
    display: none;
}

/* Container tratamiento */

.c-carousel-ventajas {
    position: absolute;
    opacity: 0;
    transition: opacity .4s cubic-bezier(.35, .755, .42, .95);
    top: 0;
}

.c-carousel-ventajas.carrusel_visible,
.c-carousel-ventajas_slide.carrusel_visible {
    opacity: 1;
    transition: opacity .4s cubic-bezier(.35, .755, .42, .95);
}

.c-carousel-ventajas_slide {
    position: absolute;
    max-width: 300px;
}


.c-carousel-ventajas_slide .container-descrip {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: column;
    /* align-items: flex-start; */
    width: 300px;
    gap: 2%;
}

.c-carousel-ventajas_slide .container-descrip .bloq-img-descrip img {
    display: block;
    width: 50px;
    height: auto;
    border-radius: 15px;
}

.info-consola.c-carousel-ventajas {
    top: 5%;
    right: 30%;
    max-width: 300px;
}

.c-carousel-ventajas_slide .container-descrip .bloq-img-descrip {
    flex: 0 0 38%;
}

.c-carousel-ventajas_slide .container-descrip .bloq-txt-descrip {
    flex: 0 0 58%;
    padding-top: 0px !important;
    text-align: center;
}

.bloq-txt-descrip p {
    font-weight: 400;
    color: var(--c-gris-oscuro-sec);
}

.bloq-txt-descrip .tit {
    font-family: var(--tipo-titulos);
    color: var(--c-azul-oscuro);
    font-size: 25px;
    margin-bottom: 10px;
}

.cara_dots_items::before {
    content: "";
    width: 40px;
    height: 40px;
    border-radius: 100%;
    border: 3px solid var(--c-menta-opaco);
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: ring 2s infinite;
}

@keyframes ring {
    0% {
        width: 30px;
        height: 30px;
        opacity: 0;
    }

    10% {
        opacity: 1;
    }

    100% {
        width: 60px;
        height: 60px;
        opacity: 0;
    }
}

@keyframes ringmv {
    0% {
        width: 25px;
        height: 25px;
        opacity: 0;
    }

    10% {
        opacity: 1;
    }

    100% {
        width: 45px;
        height: 45px;
        opacity: 0;
    }
}

@keyframes animarbtn {
    0% {
        transform: scale(0.9);
    }

    50% {
        transform: scale(0.7);
    }

    100% {
        transform: scale(0.9);
    }
}

@keyframes animarbtnhover {
    0% {
        transform: scale(0.9);
    }

    100% {
        transform: scale(1);
    }
}



@media screen and (max-width: 820px) {
    .contenedor-cara {
        overflow: visible;
    }

    .map-dots-movil {
        display: initial;
    }

    .c-carousel-ventajas_slide {
        top: initial !important;
        max-width: 80vw;
    }

    .c-carousel-ventajas_slide .container-descrip {
        width: 100%;
    }

    #mv-btn-1,
    #mv-btn-2,
    #mv-btn-3,
    #mv-btn-4,
    #mv-btn-5,
    #mv-btn-6,
    #mv-btn-7 {
        bottom: -180px;
        left: 0;
        right: 0;
        margin: auto;
    }

    .c-carousel-ventajas_slide .container-descrip .bloq-img-descrip img {
        width: 100%;
        max-height: 50px;
        object-fit: cover;
    }

    .contenedor-cara.mv {
        padding-bottom: 180px;
    }

    .cara_dots_items,
    .map-dots-movil .cara_dots_items {
        width: 25px;
        height: 25px;
    }

    .cara_dots_items::before {
        width: 25px;
        height: 25px;
        animation: ringmv 2s infinite;
        top: 83%;
        left: 20%;
    }

    .carabtn-1 {
        top: 17%;
        left: 66%;
    }

    .carabtn-2 {
        top: 43%;
        left: 78%;
    }

    .carabtn-3 {
        top: 80%;
        left: 11%;
    }

    .carabtn-4 {
        top: 7%;
        left: 16%;
    }

    .carabtn-5 {
        top: 64%;
        left: 94%;
    }

    .carabtn-6 {
        top: 54%;
        left: 4%;
    }

    .carabtn-7 {
        top: 17%;
        left: 46%;
    }


}

@media screen and (max-width: 600px) {
    .cara_dots_items {
        width: 25px;
        height: 25px;
    }

    .cara_dots_items::before {
        width: 25px;
        height: 25px;
        top: 14px;
        left: 9.5px;
    }


}

@media screen and (max-width: 500px) {

    #mv-btn-1,
    #mv-btn-2,
    #mv-btn-3,
    #mv-btn-4,
    #mv-btn-5,
    #mv-btn-6,
    #mv-btn-7 {
        bottom: -160px;
    }

    .c-carousel-ventajas_slide {
        max-width: 100vw;
    }

    .contenedor-cara.mv {
        padding-bottom: 160px;
    }
}